/*********** contact-agent ***********/
.enquiryform {
	width: 100%;
	height: auto;
	position: relative;
	margin-top:10px;
}

.formcontactusfooter, .enquiryform input[type="submit"]{
    width: 410px !important;
}

.enquiryform input[type="text"], .enquiryform textarea{
    width: 395px !important;
}

#form-loading {
	color:#FFF;
}

#form-sent{
color: #606060;
    cursor: pointer;
}

#form-error{
color: #D20000;	
}

.alert-notice {
	position:absolute;
	top:0;
	z-index: 9999;
	height:100%;
	width:100%;
	font-size:16px;
	text-align:center;
	background-color:#f1f1f1;
}
.alert-notice p {
	position: absolute;
	width:100%;
	height:100%;
	}

.loading-notice	{position:absolute;
				 top:0;
				 z-index: 9999;
				 width:100%;
				 height:90%;
				 text-align:center;
				 color:#333!important ;
				 background: #f1f1f1;
}
.loading-notice img {position: relative;
					top:50%;
					left:0%;}
/*********** END OF FORMS  ***********/

